Daemon Power

The NetBSD Packages Collection: net/unison2.32

Brief description of the package:
File-synchronization tool (old 2.32 branch)

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.cis.upenn.edu/~bcpierce/unison/.

Please note that this package has a gnu-gpl-v3 license.

The package is located in the "net/unison2.32" directory. The current source version of the package is "unison-2.32.52nb70". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for net/unison2.32 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ocaml>=3.08.2 cwrappers>=20150314 ocaml>=4.07.0 .

This package requires the following package(s) to run: ocaml>=3.08.2 ocaml>=4.07.0 .

This package supports the following build-time options:

lablgtk
Use lablgtk.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
earmv6hf:unison-2.32.52nb61.tgz(NetBSD 8.0)
earmv7hf:unison-2.32.52nb64.tgz(NetBSD 8.0)
i386:unison-2.32.52nb68.tgz(NetBSD 6.0)
i386:unison-2.32.52nb56.tgz(NetBSD 6.0)
i386:unison-2.32.52nb59.tgz(NetBSD 6.0)
i386:unison-2.32.52nb61.tgz(NetBSD 6.0)
i386:unison-2.32.52nb64.tgz(NetBSD 6.0)
i386:unison-2.32.52nb68.tgz(NetBSD 6.1)
i386:unison-2.32.52nb56.tgz(NetBSD 6.1)
i386:unison-2.32.52nb59.tgz(NetBSD 6.1)
i386:unison-2.32.52nb61.tgz(NetBSD 6.1)
i386:unison-2.32.52nb64.tgz(NetBSD 6.1)
i386:unison-2.32.52nb68.tgz(NetBSD 7.0)
i386:unison-2.32.52nb56.tgz(NetBSD 7.0)
i386:unison-2.32.52nb59.tgz(NetBSD 7.0)
i386:unison-2.32.52nb61.tgz(NetBSD 7.0)
i386:unison-2.32.52nb64.tgz(NetBSD 7.0)
i386:unison-2.32.52nb68.tgz(NetBSD 7.1)
i386:unison-2.32.52nb61.tgz(NetBSD 7.1)
i386:unison-2.32.52nb64.tgz(NetBSD 7.1)
i386:unison-2.32.52nb68.tgz(NetBSD 8.0)
i386:unison-2.32.52nb61.tgz(NetBSD 8.0)
i386:unison-2.32.52nb64.tgz(NetBSD 8.0)
powerpc:unison-2.32.52nb68.tgz(NetBSD 6.1)
powerpc:unison-2.32.52nb64.tgz(NetBSD 6.1)
powerpc:unison-2.32.52nb68.tgz(NetBSD 7.1)
powerpc:unison-2.32.52nb64.tgz(NetBSD 7.1)
powerpc:unison-2.32.52nb68.tgz(NetBSD 8.0)
powerpc:unison-2.32.52nb64.tgz(NetBSD 8.0)
sparc:unison-2.32.52nb43.tgz(NetBSD 5.1)
sparc:unison-2.32.52nb41.tgz(NetBSD 5.1)
x86_64:unison-2.32.52nb68.tgz(NetBSD 6.0)
x86_64:unison-2.32.52nb59.tgz(NetBSD 6.0)
x86_64:unison-2.32.52nb61.tgz(NetBSD 6.0)
x86_64:unison-2.32.52nb64.tgz(NetBSD 6.0)
x86_64:unison-2.32.52nb68.tgz(NetBSD 6.1)
x86_64:unison-2.32.52nb59.tgz(NetBSD 6.1)
x86_64:unison-2.32.52nb61.tgz(NetBSD 6.1)
x86_64:unison-2.32.52nb64.tgz(NetBSD 6.1)
x86_64:unison-2.32.52nb68.tgz(NetBSD 7.0)
x86_64:unison-2.32.52nb59.tgz(NetBSD 7.0)
x86_64:unison-2.32.52nb61.tgz(NetBSD 7.0)
x86_64:unison-2.32.52nb64.tgz(NetBSD 7.0)
x86_64:unison-2.32.52nb56.tgz(NetBSD 7.0.1_PATCH)
x86_64:unison-2.32.52nb68.tgz(NetBSD 7.1)
x86_64:unison-2.32.52nb61.tgz(NetBSD 7.1)
x86_64:unison-2.32.52nb64.tgz(NetBSD 7.1)
x86_64:unison-2.32.52nb68.tgz(NetBSD 8.0)
x86_64:unison-2.32.52nb56.tgz(NetBSD 8.99.1)
x86_64:unison-2.32.52nb59.tgz(NetBSD 8.0)
x86_64:unison-2.32.52nb61.tgz(NetBSD 8.0)
x86_64:unison-2.32.52nb64.tgz(NetBSD 8.0)
x86_64:unison-2.32.52nb57.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]